Results 1 to 9 of 9

Thread: Sorry...its been a while

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    5
    Thanks
    3
    Thanked 0 Times in 0 Posts

    Question Sorry...its been a while

    Hello all

    Okay, so basically I need some catch up help for my wii. Here's the rundown.

    I have an original wii. A wiikey 1, updated to the latest firmware. My console itself is on version 3.2E. I have the HBC, and bootmii running on this all fine and Dandy.

    Now then..

    I hear that I can update my system to use a boot loader from a USB stick or memory card, and then launch an ISO to play a game. What the best way of getting started with this?

    I see some people have updated their system to 4.2 and some refer to updating it safely so they still have the HBC, but I heard that 4.2 would get rid of all my homebrew stuffs. So....can anyone explain please,

    Much appreciated. I want to play Mario! and its been SOME TIME since I even used my wii, so i'm quite behind all the latest developments

    Thanks for your advice!!

  2. #2
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    It would render your chip useless as well as break your homebrew.. I suggest not upgrading your system.

    As far as NSMB check this post: http://www.wiihacks.com/wii-games/28589-guide-new-super-mario-bros.html

  3. 1 User Says Thank You s0ur For This Useful Post


  4. #3
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,571 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by father christmas View Post
    Hello all

    Okay, so basically I need some catch up help for my wii. Here's the rundown.

    I have an original wii. A wiikey 1, updated to the latest firmware. My console itself is on version 3.2E. I have the HBC, and bootmii running on this all fine and Dandy.

    Now then..

    I hear that I can update my system to use a boot loader from a USB stick or memory card, and then launch an ISO to play a game. What the best way of getting started with this?


    I see some people have updated their system to 4.2 and some refer to updating it safely so they still have the HBC, but I heard that 4.2 would get rid of all my homebrew stuffs. So....can anyone explain please,

    Much appreciated. I want to play Mario! and its been SOME TIME since I even used my wii, so i'm quite behind all the latest developments

    Thanks for your advice!!

    Read through the 3.1-4.1 guide. You really only need your cios to support usb, so updating to cios38-r14 should be all you need to do. If you run through the guide it will update your hbc, bootmii, dvdx, cios, system menu 4.1. Just follow the guide linked below.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  5. 1 User Says Thank You mauifrog For This Useful Post


  6. #4
    Junior Member
    Join Date
    Dec 2009
    Posts
    5
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Thanks for the advice, i've followed it step by step apart from the IOS section, in which case I only did Part 3b. Then I moved onto the 4.1 update but it failed on me right at the end. My wii has restarted and it says its still on 3.2E

    Any ideas?

    Installing "System Menu 4.1E", please wait...
    >> Installing title... ERROR! (ret = -1036)

    Press any button to restart...
    Last edited by father christmas; 12-17-2009 at 06:45 AM. Reason: added info

  7. #5
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,571 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by father christmas View Post
    Thanks for the advice, i've followed it step by step apart from the IOS section, in which case I only did Part 3b. Then I moved onto the 4.1 update but it failed on me right at the end. My wii has restarted and it says its still on 3.2E

    Any ideas?

    Installing "System Menu 4.1E", please wait...
    >> Installing title... ERROR! (ret = -1036)

    Press any button to restart...
    Did you install ios60patched first?
    Do you have more than 250 free blocks?
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  8. 2 Users Say Thank You to mauifrog For This Useful Post


  9. #6
    Junior Member
    Join Date
    Dec 2009
    Posts
    5
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Hmm, okay so i've downloaded the patched ISO60 files needed and have WAD manager running.... but what do I select as my 'selected IOS version'?

  10. #7
    Junior Member
    Join Date
    Dec 2009
    Posts
    5
    Thanks
    3
    Thanked 0 Times in 0 Posts
    I've figured it out now. Thanks very much for all your help guys. As i said....been a while since I been messing with my wii

  11. #8
    Junior Member
    Join Date
    Sep 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    hi father christmas,

    I also have the same error 1036 right at the end, please could could you assist me to solve the problem...

  12. #9
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Just silly.

    Samloh gets himself a Reading Room infraction for not reading the post where the answer is written several times.
    Not really doing much Wii stuff these days.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •